/********************------  Global -------*/
html{
		padding: 0;
		margin: 0;
}

body {
	padding: 0;
	font-family: 'Questrial', sans-serif;
	width: 100%;
	margin: 0;
	background-color: #def0f5;
}

#container{
	width: 100%;
	max-width: 1800px;
	min-width: 1000px;
	margin: 0 auto;
}

ul {
	list-style: none;
	margin: 0; 
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

.page{
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
}

.triangle{
	opacity: 0.7;
	width: 0;
	height: 0;
}


/********************------  Top Nav -------*/
nav .triangle{
	z-index:-1;
	position: fixed;
	top:0;
	border-right: 280px solid transparent;
	border-top: 796px solid red;

}

nav h1 {
    text-decoration: none;
    margin-left: 10px;
}

nav h1 a{
	margin-left: 25px;
}
 

nav h1 a:hover {
	background : url(../images/heart.png) no-repeat 0 0;
	background-position: right;
	background-size:20px 19px;
}
nav h2{
	font-weight: normal;
	font-size: 16px;
}

#topnav{
	width:300px;
	overflow: hidden;
	display: block;
	margin-left: 25px;
}

#topnav li{
	width: auto;
	text-align: left;
	margin: 5px;
}

#topnav li a{
	color: #e1f0f5;
	padding-right: 25px;
	font-size: 20px;
}

#topnav li a:hover{
	color: black;
}

.active{
	background : url(../images/arrow.png) no-repeat 0 0;
	background-position: right;
	background-size:20px 19px;
}

.fbicon{
	font-size: 13px;
	display: block;
}

.fbicon p{
	margin-left: -10px;
	width: 80px;
	text-align: left;
	margin-top: 0;

}

.fbicon a:hover{
	margin-left: 2px;
}

nav{
	z-index: 3;
	margin-top: 20px;
	position: fixed;
}

.fbicon p{
	color: white;
}

.fbicon{
	margin-top: 20px;
	margin-left: 40px;
}

/********************------ MOBILE -------*/

@media all and (max-device-width: 768px) {

	#presstriangle, #seeinaction{
		display:none;
	}
}

/********************------  Home -------*/


	#home{
   		background : url(../images/kira.jpg) no-repeat 0 0;
	    background-size:1800px 1200px;
	    height: 1200px;
	    margin-top: -20px;
	}

	.title{
		margin-top: 50px;
		margin-left: 290px;
	}

	.title h2{
		margin-left: 130px;
		font-size: 18px;
		margin-top: -25px;
	}

#presstriangle{
	margin-top: 0px;
}
 
#home .triangle{
	border-right: 500px solid red;
	border-bottom: 50px solid transparent;
	border-top: 300px solid transparent;
	margin-bottom: -60px;
	float: right;
}


.title h1{
	font-size: 100px;
	line-height: 90px;
	padding: 0;
	color: red;
	font-weight:normal;
	font-family: 'Antic Didone', serif;

}

.title h2{
	font-weight: normal;
	color: black;
}


#home .flexslider{
	z-index: 5;
	height: 25px;
	margin: 0;
	width: 200px;
	text-align: center;
	float: right;
	margin-right: -500px;
	margin-top: 150px;
}

#home .flexslider a{
	color: white;
	font-size: 16px;

}

#home .flexslider a:hover{
	color: black;
	font-size: 16px;

}


#home .flex-direction-nav a{
	display: none;
}

#home .flex-control-thumbs, #home .flex-control-paging, #home .flex-control-nav {
	display: none;
}

.source{
	display: block;
	font-size: 14px;
}

.secret{
   height: 238px;
   color: #d4d5d0;
   background : url(../images/justinsecret.jpg) no-repeat 0 0;

}
/********************------  How It Works -------*/

#howitworks{
    background : url(../images/justinsecret2.jpg) no-repeat 0 0;
    height: 962px;
}
	
#howitworks #seeinaction{
	width: 400px;
	margin-left: 600px;
	margin-top: 90px;
}

#howitworks #seeinaction a{
	color: black;
	margin: 0;
	padding: 0;
	margin-left: 105px;
}

#howitworks #seeinaction img{
	margin-top: -55px;
}

#howitworks #seeinaction a:hover img{
	background : url(../images/bling3.png) no-repeat 0 0;
	background-size: 400px 139px;
}


#howitworks .flexslider{
	margin: 120px 100px 100px 360px;
	width: 400px;
    background : url(../images/notecard.png) no-repeat 0 0;

}

#howitworks .flexslider .flex-control-nav{
	bottom: 0;
	margin-bottom:40px;
	width: 80%;

}

#howitworks ol{
	margin-top: 10px;
	width: 300px;
	margin: 0 auto;
    color: #f13e3d;
    font-size: 20px;
    line-height: 24px;
}


/********************------  Press -------*/

#press{
	height: 1000px;
}

#press #highlights{
	width: 600px;
	margin: 0 auto;
	margin-top: 100px;
}

#highlights a{
	color: black;
	padding-right: 8px;
	font-size: 20px;
}

#highlights a:hover{
	color: red;
}

#colbert{
	margin-left: 300px;
}
/********************------  Contact -------*/

#contact{
    background : url(../images/kate.jpg) no-repeat 0 0;
    position: relative;
    height: 1064px;
}

#contact .info{
position: relative;
margin-top: 50px;
margin-left: 40%;
height: 80px;
width: 300px;
}

#contact .info a{
	color: black;
	font-size: 20px;
	top: 0;
	margin-top:80px;
	margin-left: 100px;
	position: absolute;
}



#contact .info a:hover{
	color: red;
}

/********************------  faq -------*/

#faq{
	margin-top: 100px;
	margin-bottom: 100px;
}

.list{
	width: 60%;
	float: right;
	margin: 10%;
}

.list ul li{
	margin: 10px;
}

.list h1{
	font-size: 20px;
	font-weight: normal
}
/********************------  mailing -------*/

#mailinglist #container{
	width: 760px;
	min-width: 760px;
	margin: 0 auto;
}

#mailinglist iframe{
	border: 3px solid black;
	margin-bottom: 50px;
	margin-top: 20px;
}


#mailinglist .title{
	margin: 0 auto;
	width: 564px;
	margin-top: 30px;
}

/********************------  cal -------*/

#cal{
    background : url(../images/karl.jpg) no-repeat 0 0;
    position: relative;
    height: 1064px;
}

#cal h1{
	margin-top: 60px;
	margin-bottom: 5px;
}

#cal a, #faq a{
	color: black;
	text-decoration: underline;
}

#cal a:hover, #faq a:hover{
	color: red;
}